FreeBSD : ipsec-tools -- Memory leak leading to denial of service (35431f79-fe3e-11e4-ba63-000c292ee6b8)

High Nessus Plugin ID 83554


The remote FreeBSD host is missing a security-related update.


Javantea reports :

It is a null dereference crash, leading to denial of service against the IKE daemon.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 83554

File Name: freebsd_pkg_35431f79fe3e11e4ba63000c292ee6b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2015/05/20

Modified: 2015/05/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:ipsec-tools, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/05/19

Vulnerability Publication Date: 2015/05/18